/* **********Format********** */
body{
  font-family: "Franklin Gothic Book";
  font-size: 20px;
  line-height: 30px;
}
img{
  max-width: 100%;
}
h1,h2,h3,h4,h5,h6{
  font-family: "GlinyHand Slab100";
  font-weight: bold;
}
/* *************************** */
/* Header */
/* *************************** */
#header{
  margin-bottom: 20px;
}
.logo-wrapper{
  padding: 39px 10px;
  text-align: center;
  background: url('../images/bg-blur.png') no-repeat 50% 50%;
}
.logo{
  display: inline-block;
}
.menu-wrapper{
  background: #3594ad;
}
.menu{
  margin: 0;
  padding: 0;
}
.menu li{
  list-style: none;
  float: left;
  width: 16.66666%;
  background: #3594ad;
}
.menu li a{
  display: block;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  padding: 6px 5px 16px;
  font-family: "GlinyHand Slab100";
  font-weight: bold;
}
.menu li a span{
  padding-bottom: 5px;
}
.menu li a:hover{
  text-decoration: none;
}
.menu li a:hover span,
.menu li a.active span{
  border-bottom: 4px solid #f17e18;
}
.menu-deco{
  height: 37px;
  background: url('../images/menu-decorate.png') repeat-x 50% 0;
}

/* *************************** */
/* Footer */
/* *************************** */
.socials{
  background: #d7eaef;
  padding: 22px 0;
}
.socials > .container{
  /* background: url('../images/piano-icon.png') no-repeat 100% 50%;*/
  padding-right: 60px;
}
.social-links{
  margin: 0;
  padding: 0;
}
.social-links li{
  float: left;
  list-style: none;
  margin-right: 10px;
}
.socials p{
  font-size: 22px;
  color: #3f4344;
  margin-top: 10px;
}
.connecting{
  background: #602d91;
  color: #fff;
  padding: 35px 0 33px;
}
.connecting h4{
  font-size: 27px;
  text-transform: uppercase;
  margin-bottom: 34px;
}
.form input[type="text"],
.form input[type="email"]{
  display: block;
  width: 100%;
  margin-bottom: 20px;
  border: 0;
  border-radius: 5px;
  height: 46px;
  color: #3f4344;
  padding: 10px;
}
.form button[type="submit"],
.form input[type="submit"]{
  border: 0;
  border: 0;
  background: #3594ad;
  border-radius: 5px;
  padding: 3px 30px 13px;
  text-transform: uppercase;
  margin-bottom: 20px;
  font-family: "GlinyHand Slab100";
  font-weight: bold;
  display: inline-block;
}
.contact-us p{
  font-size: 18px;
  margin: 0;
}
.contact-us a{
  color: #fff;
}
.copyright{
  background: #462268;
  color: #fff;
  text-align: center;
  font-size: 18px;
  padding: 18px 0;
}

/* *************************** */
/* Banner */
/* *************************** */
.banner-item{
  float: left;
  width: 33.3333%;
}
.banner-image-wrapper{
  overflow: hidden;
}
.banner-image-wrapper img{
  transition: all 0.2s;
}
.banner-image-wrapper:hover img{
  transform: scale(1.1);
}
.banner-deco{
  height: 52px;
  background-repeat: repeat-x;
  background-position: 50% 0;
}
.bd1{
  background-image: url('../images/deco1.png');
}
.bd2{
  background-image: url('../images/deco2.png');
}
.bd3{
  background-image: url('../images/deco3.png');
}

/* *************************** */
/* Styles */
/* *************************** */
.content p{
  color: #3f4344;
  margin-bottom: 30px;
}
h1{
  color: #3594ad;
  font-size: 48px;
  text-transform: uppercase;
  margin-top: 27px;
  margin-bottom: 28px;
}
h2{
  color: #7851b1;
  font-size: 20px;
  text-transform: uppercase;
  text-decoration: none;
  margin-top: 18px;
  margin-bottom: 15px;
}
h3{
  color: #7851b1;
  text-transform: uppercase;
  margin-top: 15px;
  margin-bottom: 12px;
}
.services{
  margin: 40px 0 60px;
}
.service-item a{
  display: block;
}
.service-item a:hover{
  text-decoration: none;
}
.service-item a img{
  transition: transform 0.2s;
}
.service-item a:hover img{
  transform: scale(1.05);
}
.service-image-wrapper{
  overflow: hidden;
}
.description{
  text-align: center;
  font-size: 28px;
  text-transform: uppercase;
  padding: 5px 0 16px;
  color: #fff;
  margin: 0;
  font-family: "GlinyHand Slab100";
  font-weight: bold;
}
.service-item:nth-child(1) .description{
  background: #c00000;
}
.service-item:nth-child(2) .description{
  background: #ed7d31;
}
.service-item:nth-child(3) .description{
  background: #009999;
}
.service-item:nth-child(4) .description{
  background: #ffc000;
}
.events{
  margin-bottom: 23px;
}
.event{
  margin-left: -15px;
  margin-right: -15px;
  margin-top: 30px;
  margin-bottom: 28px;
}
.event-poster{
  float: left;
  padding: 10px 15px;
  width: 28.5%;
}
.event-content{
  padding: 0 15px;
  float: left;
  width: 71.5%;
}
.event-poster img{
  margin-bottom: 3px;
}
.download-link{
  color: #3594ad;
  text-decoration: underline;
}
.event-title{
  font-size: 30px;
  font-family: "Franklin Gothic Book";
  margin: 0;
  margin-bottom: 20px;
  color: #d82c25;
}
.event-detail{
  float: left;
  width: 50%;
  font-size: 18px;
  padding-right: 20px;
}
.event-intro{
  float: right;
  width: 50%;
  padding-left: 10px;
  font-size: 18px;
  line-height: 24px;
}
.event-intro p{
  margin-bottom: 0px;
}
.event-detail table tr td:first-child{
  padding-right: 15px;
  min-width: 130px;
}
.event-detail table tr td{
  padding-bottom: 7px;
  vertical-align: top;
}
.events hr{
  background: #602d91;
  height: 1px;
  margin-bottom: 68px;
}
.btn-booknow{
  margin: 30px 0;
  display: inline-block;
}
.event a{
  text-decoration: underline;
}
.custom-red table tr td:first-child,
.custom-red a{
  color: #d82c25;
  font-weight: bold;
}
.custom-blue table tr td:first-child,
.custom-blue a{
  color: #3594ad;
  font-weight: bold;
}
.btn-primary{
	background-color: #3594ad;
}
.imagecol {
	padding: 30px 0px;
}
.mapframe {
	/*padding: 15px;*/
	margin-top: 30px;
}
html,body        {height:100%;}
.wrapper         {width:100%;height:100%;margin:0 auto;background:#CCC}
.h_iframe        {position:relative;}
.h_iframe .ratio {display:block;width:100%;height:auto;}
.h_iframe iframe {position:absolute;top:0;left:0;width:100%; height:100%;}
